Name:           tetex-actuarialangle
Version:        0
Release:        1.0.centos5.lc

Summary:        Actuarial angle symbol in LaTeX

Group:          Applications/Publishing
License:        LaTeX Project Public License
URL:            https://www.ctan.org/pkg/actuarialangle
Source0:        http://mirrors.ctan.org/macros/latex/contrib/actuarialangle.zip
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

Requires:       tetex-latex
Requires(post): tetex
Requires(postun):  tetex

Provides:       tetex-actuarial = %{version}-%{release}

%define actuarialanglepath %{_datadir}/texmf/tex/latex/actuarialangle

%description
This package provides the actuarialangle symbol in LaTeX documents.
The simplest use of this package is to add
    \usepackage{actuarialangle}
to your header.


%prep
%setup -q -n actuarialangle


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%actuarialanglepath
cp -p actuarialangle.sty $RPM_BUILD_ROOT%actuarialanglepath


%clean
rm -rf $RPM_BUILD_ROOT


%post
texhash %{_datadir}/texmf >/dev/null 2>&1

%postun
texhash %{_datadir}/texmf >/dev/null 2>&1


%files
%defattr(644,root,root,755)
%doc README
%actuarialanglepath


%changelog
* Fri Aug 12 2016 Stuart Raeburn <raeburn[AT]loncapa.org> (0.1.0) 
- Initial build.
